MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001231VCMIMechanics - Battlespublic2013-03-05 11:462014-03-29 21:42
ReporterIvan 
Assigned ToWarmonger 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.95b 
Summary0001231: Missing creature ability: Crystal Dragons give +3 crystals/week
DescriptionThis H3 ability is still missing.

Note that these crystals are granted once per _week_ AND are not cumulative - 10 dragons will still give 3 crystals per week.
TagsNo tags attached.
Attached Files? file icon Testy Crystal Dragons.h3m [^] (2,139 bytes) 2014-03-29 21:42

- Relationships
related to 0001230resolvedSXX Missing creature ability: Nomads allow free movement on sand 
related to 0001371closedWarmonger Missing creature ability: Thieves should give permanent Visions effect 

-  Notes
(0003436)
Warmonger (administrator)
2013-03-05 18:11

This probably needs stack->hero Propagator, which could also be useful for various purposes.
(0004629)
Warmonger (administrator)
2014-03-29 21:40

Don't have an idea for elegant solution right now . Since r3823 Dragons generate one crystal daily.

- Issue History
Date Modified Username Field Change
2013-03-05 11:46 Ivan New Issue
2013-03-05 18:11 Warmonger Relationship added related to 0001230
2013-03-05 18:11 Warmonger Note Added: 0003436
2013-07-22 08:22 Warmonger Relationship added related to 0001371
2013-07-22 08:32 Warmonger Severity major => feature
2014-03-29 20:54 Warmonger Assigned To => Warmonger
2014-03-29 20:54 Warmonger Status new => assigned
2014-03-29 21:40 Warmonger Note Added: 0004629
2014-03-29 21:40 Warmonger Status assigned => resolved
2014-03-29 21:40 Warmonger Fixed in Version => 0.95b
2014-03-29 21:40 Warmonger Resolution open => fixed
2014-03-29 21:42 Warmonger File Added: Testy Crystal Dragons.h3m

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2020 MantisBT Team
Hosting provided by DigitalOcean